Subject: Re: Help - First time user (NBY)
From: [email-masked] (Earnie Boyd)

7 Jan 1998 05:45:11 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

Hi Young,

Welcome to the gnu-win32 environment.  Let me remind you that the Cygnus 
purpose for this port of gnu was to allow "easy" porting of UNIX code to 
Win32 without having to rewrite everything.  There are variations of 
this work located at Colin Peters' site and at Mumit Khan's site that 
remove the UNIX layer.  Updates and bug fixes for the Cygnus version can 
be found at Sergey Okhapkin's site.  Site locations are listed after my 
signature.  Please browse the Mail Archives.  Remember that everything 
is still in BETA.

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

Check out these great gnu-win32 related sites:
ftp://ftp.cygnus.com/pub/gnu-win32/latest/           (ftp site)
http://www.cygnus.com/pubs/gnupro/                   (Comercial Page)
http://www.cygnus.com/misc/gnu-win32/                (Project Page)
http://www.cygnus.com/ml/gnu-win32                   (Mail Archives)
http://www.itribe.net/virtunix/winhelp-man-pages/    (HTML Man Pages)
http://www.lexa.ru/sos                               (Sergey Okhapkin)
ftp://www.lexa.ru/pub/domestic/sos/                  (Sergey's ftp)
http://www.fu.is.saga-u.ac.jp/~colin/gcc.html        (Colin Peters)
http://www.xraylith.wisc.edu/~khan/software/gnu-win32/ (Mumit Khan)
http://gnu-win32.paranoia.ru                         (Chuck Bogorad)
ftp://ftp.deninc.com/pub                       (Den Internet Services)

>Date: Tue, 06 Jan 1998 11:10:59 -0800
>From: Young Choi <[email-masked]>
>To: [email-masked]
>Subject: Help - First time user
>
>Hi,
>
>I have just installed gnu-win32 beta18 binary release in
>my win95 machine.
>
>Can any one tell me how to set up the gnu-win32 gcc compiler?
>How can I set up the following paths?
>
>	COMPILER_PATH
>	LIBRARY_PATH
>	C_INCLUDE_PATH
>	CPLUS_INCLUDE_PATH
>	OBJC_INCLUDE_PATH
>
>It seems that gcc doesn't work properly. With simple c++
>program(Hello world!), it didn't work. Following is what
>I got from the program:
>
>	bash$ gcc test.cc
>	C:\WINDOW\TEMP\cc0010511.o(.text+0x2e):test.cc: undefined reference to
>'cout'
>	C:\WINDOW\TEMP\cc0010511.o(.text+0x33):test.cc: undefined reference to
>'ostream::operator<<(char const *)'
>	gcc: Internal compiler error: program ld got fatal signal 1
>
>Thanks
>
>Young
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".